<div class="container-fluid p-0">
    <div class="row no-gutters ">
        <app-list-view class="w-100"
                       *ngIf="episodes && episodes.length"
                       [Items]="episodes"
                       [Type]="generalService.configs.viewTypes.episode_cover_style"
                       [Title]="'جدیدترین اخبار ایران و جهان'"
                       (LoadMore)="loadMore()"></app-list-view>
    </div>
</div>
